Bug 1485 - [UPDATE REQUEST] cairo 1.12.8 -> 1.12.10
: [UPDATE REQUEST] cairo 1.12.8 -> 1.12.10
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-18 16:08 MSK by Andrey Bondrov
Modified: 2013-01-26 13:01 MSK (History)
2 users (show)

See Also:
RPM Package: cairo-1.12.10-1
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2013-01-18 16:08:17 MSK
New bugfix version of cairo is released.
Comment 1 Andrey Bondrov 2013-01-18 16:10:29 MSK
Advisory: "New bugfix version 1.12.10. Resolves scaled-font and glyph cache related bugs and makes font handling by pango/cairo/fontconfig fully threadsafe"

More info: http://upstream-tracker.org/changelogs/cairo/1.12.10/changelog.html

https://abf.rosalinux.ru/build_lists/899873
https://abf.rosalinux.ru/build_lists/899874
Comment 2 Andrey Bondrov 2013-01-24 10:04:56 MSK
New build lists (built with new ABF core):

https://abf.rosalinux.ru/build_lists/900740
https://abf.rosalinux.ru/build_lists/900741
Comment 3 Vladimir Potapov 2013-01-26 12:51:11 MSK
libcairo2-1.12.10-1-rosa2012.1
****************** Advisory ********************
New bugfix version 1.12.10. Resolves scaled-font and glyph cache related bugs and makes font handling by pango/cairo/fontconfig fully threadsafe
************************************************
QA Verified